Bug 19297 - Can't install RedHat 7.0 into a external SCSI SyJet drive!
Summary: Can't install RedHat 7.0 into a external SCSI SyJet drive!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 01:46 UTC by twliao
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 17:39:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description twliao 2000-10-18 01:46:39 UTC
I am have a problem trying to install RedHat 7.0 into a external SCSI 
SyJet (it's the only drive on the system, there is no internal HD)

When I try to install it, after where u choose what kind of package u want 
to install (Server, Workstation, Custom, and Upgrade options) It shows a 
error message:

An error ocurred - no valid devices were found on which to create new 
filesystems. Please check your hardware for the cause of this problems.

In the SyJet disc, I have RedHat 6.2 installed and even if I choose 
the "upgrade" option, it shows the same thing.  I doubt it's any hardware 
problem cause I try to reinstall RedHat 6.2 and everything went fine!

Comment 1 Erik Troan 2000-10-23 14:48:27 UTC
What kind of SCSI card is the SyJet on? You probably need to use the driver disk
which is included with 7.0.

Comment 2 twliao 2000-10-23 17:31:03 UTC
It's a Adaptec 2940UW SCSI Card. During the install, I did see RedHat 
installing AIC7XXX driver.

Comment 3 Matt Wilson 2000-10-23 18:31:12 UTC
bootpc -> anaconda

Comment 4 twliao 2000-10-23 20:15:44 UTC
don't understand what's
bootpc -> anaconda
please explain!!

Thanks

Comment 5 Brock Organ 2000-11-07 17:18:03 UTC
could you try running the install in "text expert" mode ... is your SyJet
visible then ... ?

I ask since removable drives are not visible to anaconda in 7 except during
"text expert" mode ...

Comment 6 Michael Fulbright 2000-11-28 17:39:34 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.